Skip to Content

Agentry Editor /Eclipse for Widows 10

Dear All,

I recently shifted my laptop from windows 7 to windows 10. I am trying to set Eclipse so that I can install Agentry Editor . However I am not able to get the Eclipse compatible for Windows 10.

Has anyone worked in Eclipse on windows 10 , If yes can you please share the link from where I can download the software and install Agentry Editor.

Many thanks in advance.

Thanks and Regards

Neha Mahanty

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Jan 02 at 12:35 PM

    Hi Neha,

    I use SMP SDK 3.0 SP16 in Windows 10. According to SAP PAM Win10 is supported since 2016 February 12th. SMP SDK 3.0 SP11 (maybe PL01) is the first release that works with it.

    Hope it helps,

    Ákos

    Add comment
    10|10000 characters needed characters exceeded